Commit 269dfc34 authored by Jerome Flesch's avatar Jerome Flesch
Browse files

Backend: openpaperwork_gtk.fs.gio shouldn't be in the minimum list of required...


Backend: openpaperwork_gtk.fs.gio shouldn't be in the minimum list of required plugins. fs.python is good enough to load the configuration
Signed-off-by: Jerome Flesch's avatarJerome Flesch <jflesch@openpaper.work>
parent 4193abd9
Pipeline #264004 passed with stages
in 35 minutes and 44 seconds
......@@ -9,7 +9,6 @@ def _(s):
DEFAULT_CONFIG_PLUGINS = openpaperwork_core.MINIMUM_CONFIG_PLUGINS + [
'openpaperwork_gtk.fs.gio',
'paperwork_backend.app',
]
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment